img.logo-navbar{
	height: 50px;
	padding-left: 70px;
}

img.logo-footer{
	height: 150px;
    padding-left: 70px;
}

.tw-element.uk-child-width-1-2@s.uk-child-width-1-3@m.uk-grid{
background-color: aliceblue;
}

img.supporters{
	
	height: 150px;
}

.uk-link, a {
    color: #f50b2a;
    text-decoration: none;
    cursor: pointer;
}

.uk-link, a {
    color: #f50b2a;
    text-decoration: none;
    cursor: pointer;
}

.uk-link:hover, a:hover {
    color: #fcba1a;
    text-decoration: none;
}

.uk-button.uk-button-silver {
    color: #fff;
    background-color: #f50b2a;
    border: 1px solid transparent;
}

.uk-nav, .uk-nav ul {
    margin: 0;
    padding: 0;
    list-style: initial;
}

div#buyticket {
    background-color: #f7f9fe;
    padding-top: 70px;

}

#poster img {
    display: block;
    max-width: 450px;
    max-height: 590px;
    width: auto;
    height: auto;
}

button.uk-button.uk-button-default.uk-margin-left.tw-hover {
    background: #f50b2a;
}

div#buyticket span{
    color: black!important;
}


.tw-video-icon {
    display: inline-block;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    background: #f50b2a;
    position: relative;
    transition: transform 0.3s ease;
    cursor: pointer;
    border: none;
}

.tw-header > .uk-container, .tw-header .uk-navbar-container {
    height: 100%;
    background-color: black;
}

/*@media (max-width: 600px){*/
/*.uk-grid-collapse.uk-grid {*/
/*    display: none;*/
/*}*/
/*}*/

@media only screen and (max-width: 600px) {
  .uk-grid-collapse.uk-grid {
    display: none;
}
}
